<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Virtual Server .::WMS::. -- || By SIYSC-Solutions ||</title>
<style type="text/css">
<!--
.Estilo3 {font-size: 24px}
.Estilo4 {font-family: Arial, Helvetica, sans-serif}
.Estilo5 {font-size: 24px; font-family: Arial, Helvetica, sans-serif; }
.Estilo6 {font-size: 50px; font-family: Arial, Helvetica, sans-serif; }
.Estilo7 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.Estilo8 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
-->
</style>
</head>

<body>
<div align="center">
<Br>
  <table width="551" height="355" border="0">
    <tr>
      <td height="21" colspan="2" align="left" bgcolor="#000000"><span class="Estilo7">www.logsyswms.com</span></td>
    </tr>
    <tr>
      <td width="211" height="52" align="left"><img src="../../../../WMS_Resources/Imagenes/Logo_Rectangu.jpg" width="95" height="47" />
      <?php
		include ("../../../Conexion.php");
			$UsuEn=$_GET['USUkp'];
			$ClaUbiEn=$_GET['CUkp'];
	
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=Login.php' target='_parent'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv<>"01")
		{
		echo "<script>alert('No estas autorizado para realizar esta operaci&oacute;n');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=Contenedor.php'>";
		}
	
	/////////CONSULTAR DATOS DE LA BD///////
		$sql = mysql_query("select * from  tabla_ubicaciones where CLAVEUBICACION='$ClaUbiEn'");
						
		if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$IMPpas=$registro["PASILLO"];
		$IMPlad=$registro["LADO"];
		$IMPx=$registro["X"];
		$IMPy=$registro["Y"];
		}
	/////////CONSULTAR AL CONTRATANTE/////////////////////////////////////
		$sql = mysql_query("select * from  tabla_contratante");
						
		if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$IMPContrata=$registro["LOGOTIPO"];
		}
	/////////FIN CONSULTAR AL CONTRATANTE/////////////////////////////////
	echo "<script language='JavaScript'>window.print();</script>";
	}
	  
	  	////$num = "00-20504030-artsana2012";///
		$num = $ClaUbiEn;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
	  ?></td>
      <td width="211" align="right"><?PHP  echo"<img src='../../../../WMS_Resources/Contratantes/$IMPContrata' width='100' height='47'>" 
	  ?></td>
    </tr>
    <tr>
      <td height="35"><div align="center"><span class="Estilo5">PAS</span><span class="Estilo4">:</span> <? echo "<font size='20' class='Estilo6'>".$IMPpas."</font>" ?></div></td>
      <td><div align="center"><span class="Estilo5">LAD:</span> <? echo "<font size='20' class='Estilo6'>".$IMPlad."</font>" ?></div></td>
    </tr>
    <tr>
      <td height="37"><div align="center"><span class="Estilo5">X:</span> <? echo "<font size='20' class='Estilo6'>".$IMPx."</font>" ?></div></td>
      <td><div align="center"><span class="Estilo5">Y: </span><? echo "<font size='20' class='Estilo6'>".$IMPy."</font>" ?></div></td>
    </tr>
    <tr>
      <td height="136" colspan="2" align="center"><img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="80%" height="80%"></td>
    </tr>
    <tr>
      <td height="21" colspan="2" align="right" bgcolor="#000000"><span class="Estilo8">By SIYSC-Solutions</span></td>
    </tr>
  </table>
</div>
</body>
</html>